Adeptio madatory release – upgrade now!

Adeptio Core v2.0.0.0 Xerus
is a mandatory upgrade to address bugs, rebrand new features & enhancements. Please note – “storADE” system is now required in order to start a masternode. However, due to high risk of hard fork this step postponed until v2.1.0.0 version.

How to Upgrade

If you are a masternode operator. You should setup a storADEserver process https://wiki.adeptio.cc/books/storade-setup-guide

New wallet version **requires** libevent-dev dependency. Install:
sudo apt-get install libevent-dev -y

If you are running an older **GUI** version, shut it down. Wait until it has completely shut down (which might take a few minutes), then run the new release.

More detail explanation can be found at wiki: https://wiki.adeptio.cc/books/wallet-updates/page/mandatory-upgrade-v100x-%3E-v2000-xerus

Notable Changes

• New interactive GUI
• New theme & new icons
• Unique loading image
• HyperSend
• zeroCoin protocol (zADE)
• Reduced coin reward from block 604801 (reducing inflation rate)
• Included DevFee 7.5% starting from block 388801
• BlockChain rejects masternodes which don’t have **storADE** service installed
• Fixed masternode check bug (https://github.com/adeptio-project/adeptio/issues/8)
• Fixed masternode start bug from GUI (https://github.com/adeptio-project/adeptio/issues/7)
• Fixed multiple masternode on same IP bug (https://github.com/adeptio-project/adeptio/issues/4)

• Stripped binary’s in order to reduce the size;
• Fixed misleading translations;
• Added security checkpoint;
• Added DNS seeds;
• Added new seed IP’s;
• Added a new version v2.0 of cold masternode setup scripts;

Working conditions

Windows – should work with 7/8/10 version;
Linux – Ubuntu 18.04 (Bionic Beaver) or corresponding Debian distro;
Linux legacy version – Ubuntu 16.04 (Xenial Xerus) or corresponding Debian distro;
Linux RHEL/Centos – version 7.
macOS 10.13 High Sierra edition;
Raspberry2 – armv7 x32bit
Raspberry3 – aarch64 x64bit

“adeptioStorade” requirements:
• At least 10GB free space;
• 100 Mbps bandwidth up/down speed or greater;
• At least 1024 MB RAM;
• An open firewall for 9079/tcp/udp port
• Python OpenSSL module! – sudo apt-get install python-openssl -y
• Python 2.7 or greater version